.calendar_paddings {
	  padding:0 20px ;
}
.calendar_paddings table tr th{
	color: white;
	font-weight: bold;
}
.calendar_c table{
  width: 100%;
  background: #e2e3de;
}
.calendar_c table tr th{
  background: #504056!important;
  width: 14%;
  text-align: center;
  border-right: solid 1px white;

}
.sidebar_title{
	font-size: 18px;
	font-weight: bold;
	
}

.days{
	text-align: center;
	border:solid 1px white;
}